Bug 99073 - php.docrc is obsolete and useless
Summary: php.docrc is obsolete and useless
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quanta   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-14 00:37 UTC by Kuba Ober
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-20 17:24:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed update to the php documentation contents tree (66.74 KB, text/plain)
2003-07-14 00:39 UTC, Kuba Ober
no flags Details

Description Kuba Ober 2003-07-14 00:37:25 UTC
Description of problem: 
The php documentation contents tree is obsolete and useless. A proposed 
update, that better organizes the functions, as well as covers everything in 
most recent PHP documentation, is attached. 
 
Version-Release number of selected component (if applicable): 
3.1.2-4 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Open quanta 
2. Go into php documentation 
3. The contents tree is useless

Comment 1 Kuba Ober 2003-07-14 00:39:51 UTC
Created attachment 92902 [details]
Proposed update to the php documentation contents tree

Comment 2 Ngo Than 2003-07-20 17:24:18 UTC
it's fixed in 3.1.3, which will be available or RHL 9 on ftp.kde.org next week.


Note You need to log in before you can comment on or make changes to this bug.